org.h2.samples

## Class MixedMode

- java.lang.Object
- - org.h2.samples.MixedMode

    public class MixedMode
    extends java.lang.Object

This sample program opens the same database once in embedded mode, and once in the server mode. The embedded mode is faster, but only the server mode supports remote connections.

### Constructor Summary

Constructors
Constructor and Description
`MixedMode()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String... args)` This method is called when executing this sample application from the command line.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MixedMode

    public MixedMode()

### Method Detail

#### main

    public static void main(java.lang.String... args)
                     throws java.lang.Exception

This method is called when executing this sample application from the command line.

Parameters:
  `args` - the command line parameters
Throws:
  `java.lang.Exception` - on failure